Bug 99116 - Dell USB memory keys are not automatically recognized
Dell USB memory keys are not automatically recognized
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: mount (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-14 14:38 EDT by Need Real Name
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 14:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-14 14:38:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
When you put a Dell USB memory key in the USB slots, nothing happens. I'm
testing this with the 16mb key.

Version-Release number of selected component (if applicable):
mount-2.11y-9

How reproducible:
Always

Steps to Reproduce:
1. Put USB memory key into USB slot.
    

Actual Results:  Nothing whatsoever happens.

Expected Results:  USB key should appear on the desktop and be usable.

Additional info:
Comment 1 Elliot Lee 2003-08-01 10:38:26 EDT
Any interesting messages in the system log?

Note You need to log in before you can comment on or make changes to this bug.